{% extends 'partials/base.html.twig' %}

{% block content %}

	<div class="page_block">
		<div class="page_menu">
			{% include('/partials/page_header_logo.html.twig') with {'black': true} %}			  
			<div class="side_menu">
				<div>
					{% for link in page.header.custom.menu %}
						{% set target = link.url starts with 'http' ? "blank" : "self" %}
						<div class="menu_item">
							<a href="{{link.url}}" target="{{target}}">
								{{link.title}}
							</a>
						</div>
					{% endfor %}
				</div>
			</div>
		</div>
		<div class="page_site_content">
			<div class="block_content text_normal">
				{% include('/partials/page_header_menu.html.twig') with {'black': true, 'aboutLinks': page.header.custom.menu} %}
				
				<div class="bread">	
				{% include('/partials/breadcrumbs.html.twig') %} 			
					<h1 class="r3">
					 {{page.header.custom.title|raw}}
					</h1>

					<div class="r2">
					 {{page.header.custom.ingress|markdown}}
					</div>
					<div>
					{{page.header.custom.content|markdown}}
					</div>
					
				</div>
			</div>
		</div>
	</div>
	
{% endblock %}
